调教FF3.5记录

今天由于某些原因,终于吧FF娘升级到3.5.2了,以前一直拖着不升级的重要原因就是插件了,我常用的不兼容插件主要有:

  1. Glasser :这个插件是用来启用FF的AREO效果的
  2. Mouse Gesters Redox :鼠标手势
  3. Google 工具栏 : 没什么可说的了

升级到了FF35以后为了启用这几个插件,需要如下步骤:

  1. 打开about:config
  2. 新建一个boolean的值:extensions.checkCompatibility = false
  3. 重启FF≡ω≡

然后很惊奇的发现旧Glasser插件和FF35不兼容>_<
然后问了伟大的Google发现原来有一个非官方的版本,可以支持FF35 \-o-/ 地址在这里。不过这个页面里面还是有两个版本的Glasser,一个是透明化状态栏的,一个是不透明状态栏的(下方),按照自己的胃口选择就好,我用习惯了旧版,喜欢不透明的。
恩,大概就是这样,最后放上启用Glasser前后对比图:ff-glass

>_<|| 我手贱!!这个有问题!绝对有问题!!一般般啦,真的很一般般。还不错哦~小表扬一下!GJ!乃就是新世界的神様了,快去拯救世界吧! (No Ratings Yet)
Loading...

5 人次吐槽

  1. icebugger说道:
    骑着 Google Chrome 3.0.196.2 Google Chrome 3.0.196.2 和 Windows XP Windows XP
    Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US) AppleWebKit/532.0 (KHTML, like Gecko) Chrome/3.0.196.2 Safari/532.0

    嗯,新建一个boolean的值:extensions.checkCompatibility = false
    学习了

  2. 不許起名。说道:
    骑着 Google Chrome 3.0.196.2 Google Chrome 3.0.196.2 和 Windows Vista Windows Vista
    Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/532.0 (KHTML, like Gecko) Chrome/3.0.196.2 Safari/532.0

    有一個New Glasser插件也支持3.5的。

  3. 不許起名。说道:
    骑着 Firefox 3.7 Firefox 3.7 和 Windows 7 Windows 7
    Mozilla/5.0 (Windows; U; Windows NT 6.1; zh-CN; rv:1.9.1.1) Firefox/3.7 QQDownload/1.7

    我隨便改的版本號。

  4. KC说道:
    骑着 Firefox 3.0.11 Firefox 3.0.11 和 Windows XP Windows XP
    Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-CN; rv:1.9.0.11) Gecko/2009060215 Firefox/3.0.11 (.NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729)

    还在使用3.0……
    MS某些插件还是不兼容3.5?

  5. 路人甲说道:
    骑着 Opera Mini 4.2.13918 Opera Mini 4.2.13918 和 J2ME/MIDP Device J2ME/MIDP Device
    Opera/9.60 (J2ME/MIDP; Opera Mini/4.2.13918/866; U; en) Presto/2.2.0

    路人甲路过,顺便看看我骑的是啥?
    另外wordpress mobile pack真的很垃圾…

春菜 对话 相声
双击调戏
双击调戏